#stred #fotogalerie a.obr {
	display:inline; /*  ie6 hack double margin */
	float:left;
	margin:0 14px 10px 0;
	width:200px;
	text-align:center;
}

#stred #fotogalerie a:hover {
    text-decoration:none;
    background:none;
}

#stred #fotogalerie img {
	border:2px solid #DBDBDB;
	padding:1px;
}

#stred #fotogalerie a:hover img {
	border:2px solid #f77514;
}